
.new-navebar{
    padding: 15px 30px !important;
}
.logo-sark{
    max-width: 170px;
}
.new-spaces h1{
    margin-bottom: 10px;
    font-size: 80px;
}
.slider-data{
    position: absolute;
    bottom: 190px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.new-form{
    background: #fff;
    padding: 20px;
    max-width: 340px;
}
.only-desktop-v{
    display: block;
}
.only-mobile-s{
    display: none;
}
.more-less {
    margin-top: 50px;
    text-align: center;
    width: 100%;
}
.btn-less-new{
    background-color: #ffffff;
    color: #000;
    border: 2px solid #cbcbcb;
    padding: 15px 20px;
    font-size: 20px;
    font-weight: 600;
    display: block;
    width: 215px;
    margin: auto;
    text-align: center;
}
.mobile-view-form{
    display: none;
}
.mobile-view-form-02{
    display: block;
}
#show-more-content{
    display: contents;
}
#show-more-content-02{
    display: contents;
}
#show-more-content-03{
    display: contents;
}
/* .awesome {
    text-transform: uppercase;
    font-size: 5rem;
    font-weight: 700;
    line-height: 1;
    border: 5px solid #cf0;
    padding: 2rem;
    width: 333px;
    height: 415px;
    display: flex;
    align-items: center;
}
  
.awesome[data-sizing="intrinsic"] {
    width: min-content;
} */
.thank-s{
    width: 80%;
}
.btn-tha{
    background: #1e1e1e;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    padding: 18px 40px;
    border-radius: 135px;
}
.btn-tha:hover{
    color: #fff;
    text-decoration: none;
    background: #00a551;
}
.new-spaces h6{
    font-size: 19px;
    margin-top: 20px;
}
.icon-nav{
    display: flex;
    align-items: center;
}
.only-icon-p{
    font-size: 20px;
    padding-right: 15px;
}
.new-form{
    margin-top: 30px;
}
.new-ab{
    margin-top: -50px;
}
.featu{
    margin-bottom: 80px;
}
.name-cona{
    padding: 15px 0px 6px;
    background: #00a551;
}
.new-sark-ab{
    text-align: center;
    padding: 15px 0px 0px;
    background-color: #fff;
    min-height: 165px;
    border: 1px solid #00a551;
    margin-bottom: 20px;
}
.new-sark-ab img{
    max-width: 55px;
    margin-bottom: 15px;
    margin-top: 5px;
}
.new-sark-ab h5{
    margin-bottom: 1px;
    font-size: 18px;
    color: #fff;
}
.new-sark-ab label{
    margin: 0 !important;
    color: #fff;
    font-size: 14px;
    padding: 0px;
}

.hmdi-logo{
    max-width: 120px !important;
}
.only-row {
    justify-content: space-between;
}
.dd-flex{
    display: flex;
    align-items: center;
    justify-content: center;
}
.d-f-space{
/*   
    position: absolute;
    top: -30px; */
    /* background-color: #00a551; */
    /* padding: 15px; */
    border-radius: 100px;
}
.new-label{
    color: #00a551;
}
.new-low-p p{
    margin-bottom: 10px;
    font-size: 15px;
}
.avai-stamp{
    max-width: 50px;
}
.over-lap-slider::after{
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #000000;
    opacity: 0;
}
.florr-name h4{
    font-size: 25px !important;
}
.small-header{
    height:60px !important;
}
.popup-img-floor-plan{
    width: 100%;
}
.small-header h4{
    margin: 0;
}
.new-pdf{
    font-size: 20px;
}
.floor-g{
    padding: 15px;
    border: 1px solid #d0d0d0;
}
.down-bottom{
    margin-bottom: 35px;
}
.new-g-f img{
    height: auto;
    width: 100%;
}
.new-a{
   width: 100%;
   height: 100% !important;
   padding-top: 0px !important;
   margin: 0 !important;
}
.no-car-g{
    margin-top: 0px !important;
}
.fllor-name{
    margin-top: 25px;
}
.new-tab-d{
    margin: 10px;
}
.about-p-c{
    font-size: 17px;
}
.paretns-loc{
    margin-bottom: 0px;
    /* border: 1px solid #eee; */
    padding: 10px;
}
.paretns-loc label{
    display: block;
    font-weight: 600;
    color: #55795c;
    margin: 0;
}
.place-icon{
    max-width: 20px;
    margin-right: 5px;
}
.name-place{
    width: 80%;
    display: inline-block;
}
.min-span{
    width: 20%;
    display: inline-block;
    text-align: end;
}
.two-space{

}
.icon-pdf {
    border: 1.3px solid #00a651;
    color: #00a651;
    padding: 19px 38px;
    font-size: 20px;
    font-weight: 500;
    border-radius: 8px;
    letter-spacing: 0;
    line-height: 1rem;
    margin-bottom: 0;
    transition: .3s ease-in-out;
}

.user-spcification h6 {
    font-weight: 600;
    font-size: 16px;
}
.user-spcification p {
    font-size: 15px;
    margin-bottom: 10px;
}

.heightlight-content {
    border: 3px solid #698cde;
    padding: 15px;
    margin-bottom: 20px;
    background-color: #284790;
    color: #fff;
    justify-content: start;
}
.facility-box-custom {
    /* padding: 20px 20px; */
    display: flex;
    align-items: center;
    /* justify-content: space-between;
    margin-bottom: 0px; */
}
.heighlite-icon {
    max-width: 27px;
    display: inline-block;
    margin-right: 10px;
}

.heightlight-content p {
    margin: 0px;
    display: inline-block;
    opacity: 1;
    font-size: 14px;
}

.facility-box-custom {
    padding: 20px 20px;
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    /* margin-bottom: 0px; */
}

.facilities-box {
    width: 100%;
    float: left;
    margin: 15px 0;
    padding: 15px;
    border: 1px solid #d0d0d0;
}

.facilities-box img {
    height: 70px;
    float: left;
    margin-right: 20px;
}
.custom-new-icon {
    height: 50px !important;
    float: left;
    width: 50px;
}
.facilities-box figcaption {
    width: calc(100% - 90px);
    float: right;
}

.facilities-box figcaption h5 {
    font-weight: 600;
    font-size: 14px;
    margin: 0;
}


.new-tab{
    background: #fff !important;
    color: #000 !important;
    opacity: 1 !important;
    border: 0px;
    padding: 0px !important;
    height: 45px;
}
.new-tab.active{
    background: #fff !important;
    border: 0;
    border-bottom: 2px solid #00a551;
    color: #00a551 !important;
    padding: 0px;
}
.new-tab:focus{
    outline: 0px;
}
.no-show{
    display: none;
}
.mobile-res {
    display: flex;
    position: fixed;
    bottom: 0;
    left: 0;
    font-size: 20px;
    color: #fff;
    background: #000000;
    border-top: 1px solid;
    width: 100%;
    text-align: center;
    z-index: 99;
}
.mobile-res a {
    padding: 8px 0;
    width: 50%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
}
.mobEqNow {
    background-color: #c59505;
    color: #ffffff !important;
}
/* fix-contacts */
.fixed-tab {
    background: #00a551;
    position: fixed;
    top: 35%;
    right: 0px;
    color: #fff;
    font-size: 18px;
    z-index: 12;
    cursor: pointer;
    font-size: 15px;
    font-weight: 600;
}
.roted-enqure {
    writing-mode: vertical-rl;
    transform: rotate(-180deg);
    padding: 15px 3px;
    font-size: 13px;
    background: #00a551;
}
.new-heights{
    height: 60px !important;
}
.model-custome-size-c {
    width: 25% !important;
}
.nadergul-logo{
    max-width: 135px;
    padding-top: 15px;
}
/* end */

.new-top-r-form{
    position: relative;
    top: -80px;
    z-index: 9;
}
  






/* responsive */
@media only screen and (max-width: 1024px){
    .slider-data{
        bottom: 80px;
    }
    .navbar-expand-lg .navbar-nav .nav-link{
        font-size: 12px;
    }
    .new-sark-ab{
        min-height: 160px;
    }
    .nav-pills .nav-link{
        font-size: 12px;
        padding: 10px 15px;
        width: 100%;
        line-height: 20px;
    }
}
@media only screen and (max-width: 768px){
    .new-spaces h1 {
        margin-bottom: 10px;
        font-size: 40px;
    }
    .respo-ul{
        display: flex;
        justify-content: space-between;
    }
    .new-tab-d {
        margin: 3px;
        width: 48%;
    }
    .nav-pills .nav-link{
        font-size: 11px;
        padding: 5px 10px;
        width: 100%;
    }
    .custom-new-icon{
        height: 35px !important;
        float: left;
        width: 35px;
    }
    .facilities-box figcaption h5{
        font-size: 12px;
    }
    .no-show{
        display: block;
    }
    .model-custome-size-c {
        width: 50% !important;
    }
   
}
@media only screen and (max-width: 470px){
    .mobile-view-form{
        display: block;
    }
    .mobile-view-form-02{
        display: none;
    }
}
@media only screen and (max-width: 428px){
    .new-spaces h1 {
        font-size: 45px;
    }
    .mobile-view-form{
        display: block;
    }
    .mobile-view-form-02{
        display: none;
    }
    .new-form{
        max-width: 100%;
        margin: auto;
    }
    .only-desktop-v{
        display: none;
    }
    .only-mobile-s{
        display: block;
    }
    .fixed-tab{
        right: 0px;
    }
    .con-form-reserve{
        flex-wrap: wrap-reverse;
    }
    #footer{
        bottom: 35px;
    }
    .person .person__description {
        margin-left: 16rem;
    }
    .background--image, .img-into-bg{
        background-position: 38%;
    }
    .logo-sark{
        max-width: 110px;
    }
    .slider-data{
        bottom: -67px;
    }
}
@media only screen and (max-width: 425px){
    .new-spaces h1{
        font-size: 45px;
    }
    .respo-ul{
        display: flex;
        justify-content: space-between;
    }
    .new-tab-d {
        margin: 3px;
        width: 48%;
    }
    .nav-pills .nav-link{
        font-size: 11px;
        padding: 5px 10px;
        width: 100%;
    }
    .facilities-box{
        margin: 5px 0 0px;
    }
    .heightlight-content{
        margin-bottom: 0px;
    }
    .block .block__title {
        margin-bottom: 4rem;
    }
    .model-custome-size-c {
        width:90% !important;
    }
    .modal .close{
        height: 4rem;
        width: 4rem;
        right: 1rem;
        top: 10px;
    }
    .modal-header .close{
        margin: 0;
    }
    .only-desktop-v{
        display: none;
    }
    .only-mobile-s{
        display: block;
    }
 
    .new-form{
        max-width: 100%;
        margin: auto;
    }
    .two-c-f{
        font-size: 15px !important;
    }
    .fixed-tab{
        right: 0px;
    }
    .no-s-data{
        display: none;
    }
} 
@media only screen and (max-width: 390px){
    .nav-pills .nav-link {
        font-size: 10px;
        padding: 5px 5px;
    }
}
@media only screen and (max-width: 375px){
    .new-tab-d {
        margin: 3px;
        width: 100%;
    }
    .two-c-f{
        font-size: 15px !important;
    }
}
@media only screen and (max-width: 320px){
    .new-spaces h1 {
        font-size: 35px;
    }
}

    
